header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yu Yu Hakusho
  repository: kara.moe
  conditions:
    tagPresence:
      - 3ee15e7b-7336-4344-9cf9-4ca8087090f2
  actions:
    addTag:
      - tid: d8547a1d-9b1d-48ad-a699-4e5170e77472
        type: 18
